[KCM Locale]
Name=Europe, Central
Name[af]=Europa, Sentraal
Name[ar]=وسط أوروبا
Name[az]=Mərkəzi Avropa
Name[be]=Цэнтральная Эўропа
Name[bg]=Централна Европа
Name[bn]=ইউরোপ, মধ্য
Name[br]=Europa, Kreiz
Name[bs]=Evropa, Srednja
Name[ca]=Europa, central
Name[cs]=Evropa, Střední
Name[cy]=Ewrop, Canolig
Name[da]=Centraleuropa
Name[de]=Europa, Mittleres
Name[el]=Ευρώπη, Κεντρική
Name[eo]=Eŭropo meza
Name[es]=Centroeuropa
Name[et]=Kesk-Euroopa
Name[eu]=Erdiko Europa
Name[fa]=اروپا، مرکز
Name[fi]=Eurooppa, Keski
Name[fo]=Miðeuropa
Name[fr]=Europe centrale
Name[fy]=Europa, Sintraal
Name[ga]=An Eoraip, Lár
Name[gl]=Europa Central
Name[he]=אירופה, מרכז
Name[hi]=यूरोप, सेंट्रल
Name[hr]=Europa, Srednja
Name[hu]=Közép-Európa
Name[id]=Eropa, Tengah
Name[is]=Evrópa, Mið-Evrópa
Name[it]=Europa centrale
Name[ja]=中央ヨーロッパ
Name[km]=អឺរ៉ុប​កណ្ដាល
Name[ko]=중부 유럽
Name[lo]=ຍຸໂລບຕອນກາງ
Name[lt]=Europa, Centrinė
Name[lv]=Eiropa, Centrāl
Name[mk]=Централна Европа
Name[mn]=Европ, Төв
Name[mt]=Ewropa Ċentrali
Name[nb]=Mellom-Europa 
Name[nds]=Europa, Zentraal-
Name[nl]=Europa, Centraal
Name[nn]=Mellom-Europa
Name[nso]=Bogare bja Europa
Name[oc]=Europa, central
Name[pa]=ਯੂਰਪ, ਕੇਂਦਰੀ
Name[pl]=Europa Środkowa
Name[pt]=Europa Central
Name[pt_BR]=Europa Central
Name[ro]=Europa Centrală
Name[ru]=Центральная Европа
Name[rw]=Uburayi, bwo Hagati
Name[se]=Guovddáš-Eurohpa
Name[sk]=Stredná Európa
Name[sl]=Evropa, Srednja
Name[sr]=Европа, централна
Name[sr@Latn]=Evropa, centralna
Name[ss]=I-Europe, Central
Name[sv]=Europa, central
Name[ta]=ஐரோப்பா, மையமான
Name[tg]=Авруппо, Марказӣ
Name[th]=ยุโรปตอนกลาง
Name[tr]=Merkez Avrupa
Name[tt]=Awrupı, Üzäk
Name[uk]=Європа, центральна
Name[uz]=Ойропа, Марказий
Name[ven]=Yuropa, kati
Name[vi]=Châu Âu,Trung tâm
Name[wa]=Urope cintråle
Name[xh]=Yurophu, Kumbindi
Name[zh_CN]=中欧
Name[zh_TW]=歐洲，中部
Name[zu]=Europe, Phakathi
